artifact_uri: mlflow-artifacts:/557362142432432197/fe5f5c1f32364e03b2a183dbb1339afd/artifacts
end_time: 1712067434729
entry_point_name: ''
experiment_id: '557362142432432197'
lifecycle_stage: active
run_id: fe5f5c1f32364e03b2a183dbb1339afd
run_name: wistful-cat-898
run_uuid: fe5f5c1f32364e03b2a183dbb1339afd
source_name: ''
source_type: 4
source_version: ''
start_time: 1712067433203
status: 3
tags: []
user_id: kvlinden
